
PENGADIAN EMAS - Bug #15646

[UAT] [Android] [Gold Purchase -  One Time Purchase - Dark Mode] UI Issue #9552

27 January 2023 02:36 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Header text size is too big

Expectation: Reduce text size

2.

Issue : Missing divider line

Expectation: Add divider line as referred in XD design

3.

Issue: Incorrect carding color, incorrect text color

Expectation: Change carding color to match with dark mode specification, chage text color to match with dark mode specification

4.

Issue: Incorrect text color

Expectation: Change text color to match with dark mode specification

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

6.

Issue: Incorrect text color

Expectation: Change text color to match with dark mode specification

7.

Issue: Incorrect line color (should be lighter blue)Expectation: Change text color to match with XD design

8.

Issue: Incorrect text color

Expectation: Change text color to match with dark mode specification

9.

Issue: Incorrect text color

Expectation: Change text color to match with dark mode specification

History

#1 - 31 January 2023 01:42 PM - aiman baharum

- Status changed from New to In Progress

#2 - 31 January 2023 03:46 PM - aiman baharum

- % Done changed from 0 to 100

b62df6d07fe9ba9bc232d3674db25661a52302df

#3 - 31 January 2023 05:24 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0
#4 - 02 February 2023 11:10 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from In Progress to Closed

Tested Good

#5 - 08 February 2023 05:11 PM - AMARBEER SINGH SIDHU amar.beer

- File 9552.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

4.

Issue: Incorrect text color

Expectation: Change text color to match with dark mode specification

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

10.

Issue: Incorrect selection toggle color

Expectation: Change text color to match with XD design (from white to green)

11.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

#7 - 14 February 2023 05:04 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 2ae17dee39c91f03d97567d4e8cab52febebe8b5

#8 - 15 February 2023 10:30 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0
#9 - 15 February 2023 10:31 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#10 - 20 February 2023 10:42 AM - AMARBEER SINGH SIDHU amar.beer

- File 9552.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

5.

Issue: Incorrect line color

Expectation: Change line color to match with dark mode specification

8.

Issue: Incorrect divider line color and thickness

Expectation: Change divider line color and thickness to match with dark mode specification

10.

Issue: Incorrect selection toggle color

Expectation: Change text color to match with XD design (from white to green)

#11 - 20 February 2023 11:27 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

#12 - 20 February 2023 01:30 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9552.png 251 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9552.png 255 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer

9552.png 271 KB 20 February 2023 AMARBEER SINGH SIDHU amar.beer
